.video-container {
    position: relative;
    padding-bottom: 56%;
}
.video-container iframe {
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
}
@media only screen and (max-width: 768px) {
    .standard_thumb {
        padding-right: 10px;
    }
  body {
    overflow-x:hidden !important;
  }
}
@media only screen and (max-width: 600px) {
    #div-gpt-ad-1574746543204-0 {
        height: 100px;
        width: 320px;
        margin: 15px auto;
    }
    .standard_thumb {
        padding-right: 0;
    }
.related_articles .ra1 {
    padding: 0;

}
.ra1 .ra1_2 {
    padding-right: 0;
}

}
.job_container ul.jsjobs-input-list-jsjobs {
    height: 38px !important;
}
.internal-link {
    color: inherit !important;
    text-decoration: unset !important;
}
.internal-link:hover {
    color: inherit !important;
    opacity: 1 !important;
    text-decoration: unset !important;
}
.fabrikgrid_radio .radio input[type="radio"],
.fabrikgrid_radio .radio-inline input[type="radio"] {
    position: relative;
    margin-left: 0;
    margin-right: 10px;
    width: 20px;
    height: 15px;
    vertical-align: text-top;
}
.fabrikgrid_radio > label {
    float: left;
    height: auto;
    width: 30%;
    text-align: left;
}
.fabrikgrid_radio > label {
    height: 40px;
}
.fabrikgrid_radio {
    margin-top: -15px;
}
button.solid {
    padding: 10px 15px;
    background: #efc315;
    border-radius: 5px;
    border: 0;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
}
